Page MenuHomePhabricator

Note Taking Feedback: Wikimedia Technical Conference
Closed, ResolvedPublic

Description

If you have suggestions or input as to how we can improve note-taking from previous years please provide your input here! We are flexible and always happy to make improvements.

For context, the etherpads from the Devsummit in January 2018 are at https://etherpad.wikimedia.org/p/devsummit18 (and are copied onwiki for posterity, with links in the Program page)

Event Timeline

Rfarrand created this task.Jul 6 2018, 6:46 PM
Rfarrand triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 6 2018, 6:46 PM
Quiddity updated the task description. (Show Details)Jul 6 2018, 7:02 PM
cscott added subscribers: Sj, cscott.Jul 10 2018, 4:19 PM

It would be great if the notes could be further distilled into a blog post or readable discussion summary after the conference. @Sj and I had big plans to do some of this sum-up after the 2017 conference, but we ran out of steam after the conference ended. Perhaps a "writeathon" in the last hour of the conference where everyone participating could divvy up sessions and write up narratives which could be published daily/weekly/whatever on the WMF blog after the summit. (Important is to get at least the first draft done before the summit ends, or else it ends up getting postponed indefinitely and memories fade.)

debt added a subscriber: debt.Jul 11 2018, 8:05 PM

Thanks for the idea, @cscott, we were thinking the same thing — to have a documentation hour or two toward the middle and end of the conference for folks to get things documented and notes published. :)

greg added a subscriber: greg.Jul 12 2018, 3:58 PM
Quiddity moved this task from Backlog to To do on the CommRel-Documentation board.Sep 11 2018, 8:42 PM
Qgil added a subscriber: Qgil.

Is there anything left here?

Is there anything left here?

Yes, for the overall goal of notetaking and wrapup (which in hindsight shouldve had a separate task, but eh). I need to followup with the session leaders for the pages that are still redlinked in https://www.mediawiki.org/wiki/Wikimedia_Technical_Conference/2018/Session_notes and determine what help they need to finish cleaning and wikifying their notes. Once that is done, I'll close this.

Also we need to run our debriefs still, and having this task open until we complete those would be excellent.

I'm done with my part.

debt added a comment.Nov 28 2018, 7:28 PM

It looks like all the notes have been added to https://www.mediawiki.org/wiki/Wikimedia_Technical_Conference/2018/Session_notes and the Program Committee debrief was completed a week or two back. Ok to close, @Rfarrand ? :)

Rfarrand closed this task as Resolved.Nov 29 2018, 8:21 PM

Sounds like we are good to close this! Thank you for all of the work here everyone! :)